BODY {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #e8e8e8; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "Microsoft YaHei"; COLOR: #333333; FONT-SIZE: 0.87em; PADDING-TOP: 0px;background-image:url("bgtop.jpg"/*tpa=http://huigebbk.com/images/bgtop.jpg*/);background-repeat:no-repeat;background-size:cover;
}
A {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #dd1111; TEXT-DECORATION: none
}
IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; MAX-WIDTH: 100%; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
DIV {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}

.box2{
	width: 65px;
	height: 100px;
position:fixed;
z-index:500;
top:12px;
left:50%;
cursor:pointer;
margin-left:823px
}

.tubioa{
	width: 43px;
	height: 43px;
	cursor: pointer;
	position: absolute;
	top: 0px;
	right: 0px;
}
.tubiao1,.tubiao2{
	width: 43px;
	height: 43px;
	position: absolute;
	top: 0px;
	right: 0px;
}
.tubiao1{
	background: url("images/musicstop.png"/*tpa=http://huigebbk.com/images/images/musicstop.png*/) 0px 0px no-repeat;
}
.tubiao2{
	background: url("images/musicplay.png"/*tpa=http://huigebbk.com/images/images/musicplay.png*/) 0px 0px no-repeat;
	animation: TuBiao 3s linear infinite;}
	
@keyframes TuBiao{
	0%{transform: rotate(0deg);}
	50%{transform: rotate(180deg);}
	100%{transform: rotate(360deg);}
}
	
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LABEL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
INPUT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TEXTAREA {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
IMG {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
SPAN {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.clear {
	CLEAR: both
}
LI {
	LIST-STYLE-TYPE: none
}
.bgtu {
	BACKGROUND-IMAGE: url("shuangren-1.jpg"/*tpa=http://huigebbk.com/images/shuangren-1.jpg*/); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 0px; HEIGHT: 280px; OVERFLOW: hidden
}
.cneet {
	BACKGROUND-IMAGE: url("dian.png"/*tpa=http://huigebbk.com/images/dian.png*/); BORDER-BOTTOM: #c3c3c3 5px solid; BORDER-LEFT: #c3c3c3 5px solid; PADDING-BOTTOM: 20px; BACKGROUND-COLOR: #ffffff; MARGIN: 0px auto; PADDING-LEFT: 20px; WIDTH: 980px; PADDING-RIGHT: 20px; BACKGROUND-REPEAT: repeat-y; BACKGROUND-POSITION: 735px 180px; BORDER-TOP: #c3c3c3 5px solid; BORDER-RIGHT: #c3c3c3 5px solid; PADDING-TOP: 0px
}
.title {
	BORDER-BOTTOM: #dddddd 2px solid; PADDING-BOTTOM: 15px; LINE-HEIGHT: 2; BACKGROUND-COLOR: #ffffff; FONT-SIZE: 32px; PADDING-TOP: 20px
}
.title SPAN {
	COLOR: #666666; MARGIN-LEFT: 15px; FONT-SIZE: 14px; FONT-WEIGHT: 300
}
.red {
	PADDING-BOTTOM: 20px; LINE-HEIGHT: 2; BACKGROUND-COLOR: #ffffff; COLOR: #ff0000; FONT-SIZE: 16px; FONT-WEIGHT: 300; PADDING-TOP: 20px
}
.cneet .left {
	LINE-HEIGHT: 1.6; WIDTH: 710px; FLOAT: left; OVERFLOW: hidden
}

.cneet .left12 {
	LINE-HEIGHT: 1.6; WIDTH: 960px; FLOAT: left; OVERFLOW: hidden
}

.cneet .rigth {
	WIDTH: 250px; FLOAT: right; OVERFLOW: hidden
}
.bt SPAN {
	BORDER-BOTTOM: #c3c3c3 3px solid; BORDER-LEFT: #c3c3c3 3px solid; PADDING-BOTTOM: 5px; LINE-HEIGHT: 30px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; HEIGHT: 30px; COLOR: #000000; FONT-SIZE: 16px; BORDER-TOP: #c3c3c3 3px solid; FONT-WEIGHT: 600; BORDER-RIGHT: #c3c3c3 3px solid; PADDING-TOP: 5px
}
.bt1 A {
	BORDER-BOTTOM: #7f7f7f 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #7f7f7f 1px solid; PADDING-BOTTOM: 5px; LINE-HEIGHT: 30px; PADDING-LEFT: 10px; WIDTH: 224px; PADDING-RIGHT: 10px; DISPLAY: block; HEIGHT: 30px; COLOR: #ff0000; FONT-SIZE: 16px; BORDER-TOP: #7f7f7f 1px solid; FONT-WEIGHT: 600; BORDER-RIGHT: #7f7f7f 1px solid; PADDING-TOP: 5px
}
.bt1 A:hover {
	BACKGROUND: #f1f1f1
}
.bt {
	BORDER-BOTTOM: #dddddd 1px solid; LINE-HEIGHT: 2; MARGIN-TOP: 15px; MARGIN-BOTTOM: 5px; FONT-SIZE: 18px
}
.bt1 {
	BORDER-BOTTOM: #dddddd 1px solid; LINE-HEIGHT: 2; MARGIN-TOP: 15px; MARGIN-BOTTOM: 5px; FONT-SIZE: 18px
}
.rigth DL {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px
}
.rigth DT {
	LINE-HEIGHT: 1.8; FONT-SIZE: 15px
}
.foot {
	TEXT-ALIGN: center; PADDING-BOTTOM: 15px; LINE-HEIGHT: 2; PADDING-TOP: 15px
}


.Down{margin:30px 0;}

.download{float:left;width:320px;height:75px;margin-left:30px;background:url("dlqa.jpg"/*tpa=http://huigebbk.com/images/dlqa.jpg*/) no-repeat}

.download:hover{background:url("dlqb.jpg"/*tpa=http://huigebbk.com/images/dlqb.jpg*/) no-repeat}


.download1{float:left;width:320px;height:75px;margin-left:30px;background:url("dlqc.jpg"/*tpa=http://huigebbk.com/images/dlqc.jpg*/) no-repeat}

.download1:hover{background:url("dlqd.jpg"/*tpa=http://huigebbk.com/images/dlqd.jpg*/) no-repeat}